# center

## Syntax

center {window2} on {window1}

## Parameters

- `window2`: The window to be centered.
- `window1`: The window to center on.

## Description

Centers one window on another window.

## Examples

```
center Dialog on MainWindow
```

## See Also

- [show](show.md)


Next: [checkbox](checkbox.md)  
Prev: [attach](attach.md)

[Back](../../README.md)
